Forum>Software>google earth 5.0 und 10.4.11 ?

google earth 5.0 und 10.4.11 ?

ca
ca16.06.0914:29
google earth 5.0 geht auf meinem ibook g3-800 mit 10.4.11 nicht auf.
hab ich da was verpasst wegen systemvoraussetzungen?
auf der google earth seite kann ich nix finden.
4.3 ging noch astrein ...
„Kunst ist schön, macht aber Arbeit. (Karl Valentin)“
0

Kommentare

ca
ca23.06.0908:38
weiß denn keiner dazu was. scheint nur mein problem...
„Kunst ist schön, macht aber Arbeit. (Karl Valentin)“
0
Mike Sina23.06.0908:43
- > Ca

hm den Artikel nicht gsehen

Google Earth FAQ


Hier deine Antwort


"Nur Versionen von Google Earth 4.2 oder höher werden unter Mac OS X Leopard (10.5.x) ausgeführt. Wenn Sie eine Aktualisierung auf Leopard vorgenommen haben, laden Sie bitte die neuesten Versionen von Google Earth von einer der folgenden Links herunter:...."

War vielleicht Glückssache das noch 4.3 unter 10.4 gefunzt hat ?

Gruss Mike
0
Sitox
Sitox23.06.0909:15
Mike Sina
Und wo steht die Antwort auf seine Frage?
0
Mike Sina23.06.0910:18
Sitox

indirekt beantwortet
laut Google läuft 4.2 oder höher nur unter 10.5 wirklich gut.

Nichts zu machen in diesem Fall.

Er kann sich ja mal per Email bei Google erkundingen ?
0
dirac23.06.0910:27
Eigentlich steht da nur das 4.1 und älter nicht unter 10.5 laufen. Sonst nichts.
0
Peter
Peter23.06.0910:28
Mike Sina

Bei mir läuft die aktuellste Version (5.0.11733.93470) unter 10.4.11 aber auch astrein...
„Man kann auch ohne Hund leben, aber es lohnt sich nicht - Heinz Rühmann“
0

Kommentieren

Diese Diskussion ist bereits mehr als 3 Monate alt und kann daher nicht mehr kommentiert werden.

OK MacTechNews.de verwendet Cookies unter anderem für personalisierte Inhalte, Seitenanalyse und bei der Auslieferung von Google-Anzeigen. Dies war zwar schon immer so, auf Wunsch der EU muss nun jedoch explizit darauf hingewiesen werden. Durch Nutzung der Website erklären Sie sich damit einverstanden. Weitere Informationen